GA LMOS Release: 7.2.47.0

Release Date: August 14th 2019

Release Highlights

  • Support for TLS 1.3 on LoadMaster platforms with SSL Acceleration hardware
  • Exchange 2019 Application template
  • New ‘URL Hash’ scheduling method
  • VMware tools updated to version 10.3.10.10540 (build-12406962)

Recommended Reading

For full details on new features and issues resolved, consult the LoadMaster 7.2.47 Release Notes.

 

Download Links

LM-X3, LM-X15, LM-X25, LM-X40, LM-2400, LM-3000, LM-3400, LM-4000, LM-5000, LM-5300, LM-5400, LM-5600, LM-8000, LM-8020, LM-8020M

 

VLM-GEO, VLM-1000, VLM-200, VLM-2000, VLM-3000, VLM-5000, VLM-10G

 

Bare Metal

 

MD5: c90c327842981b5d65d746309c445642

**Note - The cavium drivers contained in this patch are not compatible with LM-2600 and LM-3600.**

7.2.47.0.patch.64.bin

Amazon Web Services (AWS)

 

MD5:  48b97f1b3ad97d4f1e68ad8ad30fe6b0

 

For AWS VLMs running firmware versions previous to 7.1.34.1, you cannot use this upgrade patch. To deploy an updated VLM, backup your current VLM configuration and redeploy a new one through the AWS Marketplace.

 

7.2.47.0.patch.aws.bin

Microsoft Azure

 

MD5: ad83441341b3709d0f1ba8e4a927838d

 

For Azure VLMs running firmware versions previous to 7.1.34.1, you cannot use this upgrade patch. To deploy an updated VLM, backup your current VLM configuration and redeploy a new one through the Azure Marketplace.

7.2.47.0.patch.azure.bin


NOTE:
 This firmware is not suitable for VLM-100, LM-GEO, LM-2000, LM-2200, LM-2500, LM-2600, LM-3500, LM-3600, LM-5500, and the LM-Exchange.

If you do not see your model number listed, please see our End of Life models specified here.

 

Was this article helpful?

0 out of 0 found this helpful

Comments